﻿body{ margin:0; padding:0; font-size:12px; background:url(body_bj.jpg) repeat-x top;}
ul,li{ margin:0; padding:0; list-style:none;}
.clear{ clear:both;}
.font12_b{ font-size:12px; font-weight:bold; color:#FFFFFF;}
.font12{ font-size:12px; font-weight:bold; color:#FFFFFF;}
.font12bule_b{ font-size:12px; font-weight:bold; color:#094BA1;}
.top_box{ width:1000px; margin:0 auto;}
.top_left{ width:500px; line-height:30px; float:left; font-size:12px; color:#666666;}
.top_right{ width:400px; line-height:30px; float:right; font-size:12px; color:#666666;}
.banner_box{width:1000px; margin:0 auto;}
.banner{ width:1000px; float:left; height:177px;}
.menu_box{ width:1000px; line-height:41px; float:left;}
.body_box{ width:1000px; margin:0 auto; padding-top:10px;}
.body_top_left{ width:790px; float:left;}
.seond_right{width:790px; float:right;}
.seond_left{width:200px; float:left;}
.second_dqwz{ width:790px; line-height:25px; float:left; font-size:14px; color:#003F72;}
.second_body{ width:790px; float:left;}

